USERS(1)

NAME
users - Print the user names of users currently logged in to the current host.

SYNOPSIS
users [-h|--help] [-V|--version] [file]

DESCRIPTION
Print the user names of users currently logged in to the current host.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[file]

EXTRA
## Examples Print logged in usernames: users Print logged in usernames according to a given file: users {{/var/log/wmtp}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.10.0